Novo site, mesma CHIPMAN. As encomendas anteriores não aparecem na área de cliente, mas continuam a ser processadas e recebe as atualizações por email. Dúvidas? Fale connosco

ChipmanChipman
ChipmanChipman
Portes grátis a partir de 200€ · envio standard, até 10 kg, Portugal Continental

O que procura?

Encontre pelo nome, pela referência do fabricante ou pelo EAN.

Switch Gerido ZYXEL GS1900-48HP V2 (Gigabit Ethernet - 100 Gbit/s - L2 - Preto), imagem 1
Portes Grátis
1 / 5

Switch Gerido ZYXEL GS1900-48HP V2 (Gigabit Ethernet - 100 Gbit/s - L2 - Preto)

Ref.: GS190048HPV2-EU0101FEAN: 4718937609543Zyxel
Receba entre 2 e 4 de dezembro
O que quer dizer?
Entrega grátis em Portugal Continental em encomendas a partir de 200€ e até 10 kg
501,86 €

IVA incluído

Entrega entre 2 e 4 de dezembro
14 dias devolução
MB, MB WAY e cartão
Garantia oficial

Switch Gerido ZYXEL GS1900-48HP V2 (ref. GS190048HPV2-EU0101F, EAN 4718937609543) com 48 portas Gigabit Ethernet, 24 portas PoE e orçamento PoE total de 170 W. Concebido para montagem em bastidor, disponibiliza comutação de camada 2 e duas ranhuras SFP.

Tecnologias e Funcionalidades

Este switch gerido de camada 2 suporta VLAN e QoS para segmentação e priorização do tráfego de rede. As 24 portas PoE fornecem um orçamento total de 170 W para dispositivos compatíveis, enquanto as duas ranhuras SFP permitem ligações através de módulos compatíveis. A capacidade de comutação é de 100 Gbit/s.

Características Principais

  • Portas Gigabit Ethernet: 48 portas RJ-45 com velocidades de 10/100/1000 Mbit/s.
  • PoE: 24 portas PoE, com orçamento total de 170 W.
  • Ranhuras SFP: 2 ranhuras para módulos SFP.
  • Gestão de rede: switch gerido de camada 2, com suporte para VLAN e QoS.
  • Capacidade de comutação: 100 Gbit/s.
  • Tabela de endereços MAC: 8000 entradas.
  • Instalação: compatível com montagem em bastidor.
  • Ruído: nível de ruído de 36,9 dB.

Capacidade e Dimensões

  • Dimensões (A x L x P): 44 x 441 x 270 mm.
  • Peso: 3,55 kg.

Especificações Técnicas

  • Marca: ZYXEL
  • Modelo: GS1900-48HP V2
  • Referência: GS190048HPV2-EU0101F
  • EAN: 4718937609543
  • Cor do produto: Preto
  • Tipo de switch: Gerido
  • Camada de comutação: L2
  • Portas Ethernet: 48
  • Velocidade Ethernet: Gigabit Ethernet (10/100/1000)
  • Ranhuras de módulos SFP: 2
  • Portas PoE: 24
  • Orçamento total PoE: 170 W
  • Capacidade de comutação: 100 Gbit/s
  • Tabela de endereços MAC: 8000 entradas
  • QoS: Sim
  • Suporte VLAN: Sim
  • Full duplex: Sim
  • Store-and-forward: Sim
  • Pacotes jumbo: Sim
  • Tecnologia de cablagem de cobre: 1000BASE-T
  • Normas de comunicação: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u e IEEE 802.3x
  • Suporte MIB: RFC 1213 MIB II, RFC 2819 RMON (grupos 1, 2, 3 e 9), RFC 1215 e RFC 1493
  • Conetor de alimentação: Tomada de entrada DC
  • Tensão de entrada AC: 100 - 240 V
  • Frequência de entrada AC: 50 - 60 Hz
  • Consumo máximo: 220,5 W
  • Montagem em bastidor: Sim
  • Indicadores LED: Sim
  • Nível de ruído: 36,9 dB
  • Temperatura de funcionamento: 0 - 50 °C
  • Temperatura de armazenamento: -40 - 70 °C
  • Humidade relativa de funcionamento: 10 - 95%
  • Certificações: RoHS, CE
  • Altura: 44 mm
  • Largura: 441 mm
  • Profundidade: 270 mm
  • Peso: 3,55 kg

Funcionalidades Extra

  • Suporte para Quality of Service (QoS).
  • Suporte para VLAN.
  • Compatível com montagem em bastidor.
  • Indicadores LED.

O que está incluído

  • 1 switch ZYXEL GS1900-48HP V2.

Garantia

Este produto tem garantia do fabricante ZYXEL, nos termos aplicáveis.

Produtos relacionados

Portes grátis a partir de 200€
Envio standard, até 10 kg, Portugal Continental
Entrega em 1 a 2 dias úteis
Artigos em stock, Portugal Continental
Pagamento seguro
Multibanco, MB WAY e cartão
Suporte especializado
Seg-Sex 10-13h/14-18h